{
    "$schema": "https://www.schemastore.org/package.json",
    "private": true,
    "type": "module",
    "scripts": {
        "build": "vite build",
        "dev": "vite"
    },
    "dependencies": {
        "@tailwindcss/vite": "^4.1.11",
        "@vitejs/plugin-vue": "^6.0.5",
        "autoprefixer": "^10.4.20",
        "axios": "^1.15.0",
        "concurrently": "^10.0.3",
        "iconify-icon": "^3.0.2",
        "laravel-vite-plugin": "^3.0.0",
        "leaflet": "^1.9.4",
        "shell-quote": "^1.8.4",
        "tailwindcss": "^4.0.7",
        "vite": "^8.0.0",
        "vue": "^3.5.32",
        "vue-router": "^4.6.4"
    },
    "optionalDependencies": {
        "@rollup/rollup-linux-x64-gnu": "4.9.5",
        "@tailwindcss/oxide-linux-x64-gnu": "^4.0.1",
        "lightningcss-linux-x64-gnu": "^1.29.1"
    },
    "devDependencies": {
        "@iconify-json/lucide": "^1.2.102"
    }
}
